/* 
  Localizable.strings
  TimeLog5

  Created by Stefan Fürst on 04.12.11.
  Copyright (c) 2011 Media Atelier. All rights reserved.
*/


"All users" = "All users";

"today" = "Today";
"go to today" = "Go to Today";
"days" = "Days";
"yesterday" = "Yesterday";
"pending" = "Pending";
"all" = "All";
"back" = "Back";
"all clients" = "All Clients";

"name" = "Name";
"total" = "Total";
"rate" = "Hourly rate";
"budget" = "Budget";
"reports" = "Reports";
"cost" = "Cost";
"client" = "Client";
"clients" = "Clients";
"project" = "Project";
"projects" = "Projects";
"note" = "Note";
"notes" = "Notes";
"to do" = "To Do";
"none" = "None";
"sync" = "Sync";
"recording" = "Recording";
"recordings" = "Recordings";
"untitled" = "Untitled";
"report" = "Report";
"date" = "Date";
"fixed cost" = "Fixed cost";
"completed" = "Completed";
"from client" = "from client";
"from settings" = "from settings";
"from project" = "from project";
"users" = "Users";
"create template" = "Create Template";
"templates" = "Project Templates";
"from template" = "From Template";
"no templates" = "No Templates";
"pick color" = "Pick color";
"sign up" = "Sign up";
"forgot password" = "Forgot password";
"budget" = "Budget";
"duration" = "Duration";
"duration (decimal)" = "Duration (Decimal)";

"About Timings" = "About Timings";
"Preferences…" = "Preferences…";
"Services" = "Services";
"Hide Timings" = "Hide Timings";
"Hide Others" = "Hide Others";
"Show All" = "Show All";
"Quit Timings" = "Quit Timings";
"File" = "File";
"Edit" = "Edit";
"View" = "View";
"Window" = "Window";
"Help" = "Help";

"%@ archived" = "%@ Archived";
"some items are archived" = "Some items are archived";
"more" = "More";
"color" = "Color";
"archived" = "Archived";
"show archived" = "Show Archived";

"archive" = "Archive";
"unarchive" = "Unarchive";
"settings" = "Settings";

"all projects" = "All Projects";
"active projects" = "Active Projects";
"project settings" = "Project";
"client settings" = "Client";
"subproject settings" = "Subproject";
"user settings" = "User";
"general settings" = "Settings";
"password" = "Password";
"timeline" = "Timeline";
"year" = "Year";
"month" = "Month";
"week" = "Week";
"detailed" = "Detailed";
"export" = "Export";
"tab separated" = "Tab separated";
"comma separated" = "Comma separated";
"save" = "Save";
"stop timer" = "Stop timer";
"start timer" = "Start timer";

"clone window"  = "Clone Window";

"demo restriction" = "The Demo is restricted to 3 Projects";

"new project" = "New Project";
"new client" = "New Client";
"new user" = "New User";
"new subproject" = "New Subproject";
"From Address Book" = "From Address Book";
"subproject" = "Subproject";

"months" = "Months";
"weeks" = "Weeks";

"by name" = "By name";
"by duration" = "By duration";
"by client" = "By client";
"by project" = "By project";
"by subProject" = "by subproject";
"by activity" = "By activity";
"by cost" = "By cost";

"ungrouped" = "Ungrouped";
"by day" = "By day";
"by week" = "By week";
"by month" = "By month";


"list" = "List";
"day" = "Day";
"hierarchical" = "Hierarchical";
"unassigned" = "Unassigned";

"general" = "General";

"some projects have been archived" = "Some projects have been archived because they were not active the last 2 months.";


"running timer" = "Running Timer";
"stop running timer?" = "Do you want to stop the running timer before quitting?";
"stop" = "Stop";
"keep running" = "Keep running";


"never" = "Never";
"after %d minutes inactivity" = "After %d minutes inactivity";
"idle warning" = "Don't use this option if you record time on mutiple devices";

"round" = "Round";
"to %d minutes" = "To %d minutes";

"Show Editor after stopping" = "Show Editor after stopping";

"start" = "Start";
"end" = "End";

"show in list" = "Show in List";
"show in calendar" = "Show in Calendar";

"overview" = "Overview";
"calendar" = "Calendar";

"enabled" = "Enable activity tracking";

"manually" = "Manually";
"addressbook" = "From Address Book";

"tracker" = "Applications";
"timer" = "Timer";

"cancel" = "Cancel";

"headers" = "Headers";


"kind" = "Kind";

"analytics" = "Charts";


"to" = "to";

"range" = "Range";

"summarize" = "Summarize";
"No client" = "No Client";
"Show menu" = "Show menu";
"copy" = "Copy";
"print" = "Print";
"no recent timers" = "No recent Timers";
"Licences" = "Licenses";
"charts" = "Charts";
"custom" = "Custom";
"Really delete?" = "Really delete?";
"Deleting a client will delete all its projects." = "Deleting a client will delete all its projects.";
"Deleting an item will delete all its recordings." = "Deleting a project will delete all its recordings.";

"enable calendar access" = "Enable calendar access";
"Timings Help" = "Timings Help";
"import from calendar" = "Import from Calendar";

"hide imported events" = "Hide imported events";
"drag events to a project or subproject" = "Drag events to a calendar, project or subproject";
"not imported" = "Not imported";
"Off" = "Off";
"Autoimport" = "Auto import";

